(function(api) {

    api.sectionConstructor['corporate-blocks-upsell'] = api.Section.extend({
        attachEvents: function() {},
        isContextuallyActive: function() {
            return true;
        }
    });
})(wp.customize);